 /* mobile */
 @media screen and (max-width: 600px) {
    .hidden-mobile
{
	display: none!important;
}
.top-heading-custom
{
    margin-top: 80px!important;
}
.mmt-20
{
    margin-top: 20px;
}
/*.modal-dialog {
    margin: 18px;
    }
    section {
        padding: 30px 0;
    }
*/

}
/* mobile */

/* desktop */
 @media screen and (min-width: 600px) {
    .hidden-desktop
{
    display: none;
}
.column50
{
    width: 50%!important;
    display: table-cell;
}
.dlab-bnr-inr, .dlab-bnr-inr .dlab-bnr-inr-entry {
    height: 270px;
}
.top-heading-custom
{
    margin-top: 132px!important;
}
.service-info
{
    max-width: 800px!important;
}
.logo-header img {
    height: 52px;
    width: 308px;
    max-width: 268px;
    }
.header.header-transparent .header-nav .nav>li>a, .header.header-transparent .main-bar .header-nav .nav>li>a {
    border: none!important;
}
.header-transparent .main-bar {
    border-bottom:none;
    }
    .header-nav .nav>li>a {
    padding: 14px 17px 16px 17px;
}
.extra-nav {
padding: 10px 0 10px 0;
}
.logo-header {
    height: 0px;
    }

}
/* desktop */


/* POPUP*/
/*
.modal-body > .row > div.home-form .modal-title {
    font-weight: 800;
    text-align: center;
    font-size: 22px;
    line-height: 1.05;
    margin-bottom: 15px;
    text-transform: capitalize;
    color: #d40268;
    font-weight: 900;
    letter-spacing: -0.4px;
}
.modal-body > .row > div.home-form > p {
    padding: 0 8px;
    font-size: 13px;
    line-height: 1.3;
    color: #333;
}
.modal-body form button, form input[type=submit] {
    padding: 10px 40px;
    text-transform: uppercase;
    text-indent: 0;
    line-height: 20px;
    background: #d40268;
    border: 0;
    max-width: 250px;
    color: white;
}
.modal-body form.ajax-form .form-control {
    border-width: 2px;
    box-shadow: none;
    z-index: 9;
    position: relative;
    background: transparent;
}
.modal-body form.ajax-form .form-group label {
    position: absolute;
    left: 26px;
    top: 6px;
    font-size: 14px;
    color: #888;
    padding: 0 7px;
    background: #fff;
    transition: all 0.15s ease 0s;
}
.modal-body form label {
    text-align: left;
    font-size: 13px;
    color: #363636;
}

.modal-body form i.fa.fa-info-circle {
    color: #fd1818;
    font-size: 18px;
    position: absolute;
    top: 6px;
    right: 25px;
    display: none;
}
.modal-body label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.modal-body.owl-carousel .owl-item {
    float: left;
}

.owl-dots button
{
    display: none!important;
}
.modal-body > .row > div {
    padding: 0;
}
.modal-body > .row > div.home-form {
    padding: 20px 15px 0;
}
.modal-body {
    padding: 0;
}

.modal button.close {
    position: absolute;
    right: -15px;
    top: -15px;
    background: #fff;
    border: 1px solid #cec5c5;
    color: #a59d9d;
    opacity: 1;
    font-size: 20px !important;
    line-height: 17px;
    border-radius: 25px;
    margin-bottom: 0;
    width: 27px;
    height: 27px;
    padding: 0;
    z-index: 222;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
}
.owl-carousel .owl-stage-outer {
    border-radius: 5px;
    }
*/
.scrollToTop
{
    display: none!important;
}
.team_wrap {
    padding: 20px 0!important;
}
.contents ul, ol
    {
      margin-left: 46px;  
    }
    .content-short {
    max-width: 670px;
    margin-left: auto;
    margin-right: auto;
}
.subheader, .subheader2, .subheader3 {
    margin-top: 1em;
    margin-bottom: 1em;
    line-height: 1.2223em;
    color: #2d2d2d;
}
.subheader {
    font-size: 36px;
    text-transform: uppercase;
    color: #2d2d2d;
}
.subheader3 span
{
background: #00c6ff;
    padding: 5px;
}

.projects-pg h1
{
        margin-bottom: 14px!important;
}
.projects-pg p
{
    color: white;
    font-size: 16px;
}
.at-expanding-share-button-toggle-bg
{
    display: none!important;
}